using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using CLPersone;

namespace AppGestionePersone
{
    class Program
    {
        static void Main(string[] args)
        {
            //Persone persone = new Persone(){
            //    new Persona(){Cognome="Rossi",Nome="Luca"},
            //    new Persona(){Cognome="Verdi",Nome="Gianni"}};

            string nomeFile = @"c:\lavoro-temp\Persone.xml";

            //persone.Save(nomeFile);

            Persone persone = new Persone();

            persone.Load(nomeFile);

            Console.WriteLine(persone.XElement);

            Console.ReadLine();

        }
    }
}
